import java.io.*;
import java.util.*;
public class sum {
    public static void main (String [] args) throws Exception {
    Scanner s = new Scanner (new File("sum.in"));
        int a = s.nextInt();
        int b = s.nextInt();
     PrintWriter p = new PrintWriter (new File ("sum.out"));

        p.println(b+a);
        s.close();
        p.close();
    }
}

